Announcement

Collapse
No announcement yet.

UltraM2G Won't Disarm on 3.0.6700.37439

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • UltraM2G Won't Disarm on 3.0.6700.37439

    After upgrading to 2 days ago, my home alarm will not disarm via HomeSeer.

    It was working fine for a couple years until I upgraded to 3.0.6700.37439.

    Getting this error in log:
    May-13 7:30:00 AM Error Invalid Arming Level detected. Unable to send Arm/Disarm to Elk M1.

  • #2
    Reverted to 3.0.6616.28548. Working for me now and won't upgrade for the time being.
    Last edited by AgileHumor; May 18th, 2018, 10:27 AM.

    Comment


    • #3
      How did you revert? I have the same problem? Can I use the previous version in the updates3 folder?

      Comment


      • #4
        Are you attempting to disarm from a HomeSeer event? If yes, try saving the event and trying again.
        Plug-ins: UltraMon, UltraM1G, UltraCID, Ultra1Wire, UltraLog, UltraWeatherBug, UltraPioneerAVR, UltraGCIR

        Comment

        Working...
        X